.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.948000px;}
.lsc{letter-spacing:-0.825200px;}
.ls20{letter-spacing:-0.792000px;}
.ls22{letter-spacing:-0.404400px;}
.ls4{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.256400px;}
.ls21{letter-spacing:-0.096000px;}
.ls8{letter-spacing:-0.061200px;}
.ls10{letter-spacing:-0.060000px;}
.ls7{letter-spacing:-0.051600px;}
.ls11{letter-spacing:-0.048400px;}
.lsd{letter-spacing:-0.034800px;}
.ls23{letter-spacing:-0.026800px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.018000px;}
.ls9{letter-spacing:0.039600px;}
.ls1d{letter-spacing:0.046800px;}
.ls1f{letter-spacing:0.072000px;}
.lsf{letter-spacing:0.100000px;}
.ls1{letter-spacing:0.114000px;}
.ls3{letter-spacing:0.125600px;}
.lsa{letter-spacing:0.142400px;}
.ls13{letter-spacing:0.173600px;}
.lse{letter-spacing:0.201600px;}
.ls5{letter-spacing:0.208000px;}
.ls12{letter-spacing:0.214800px;}
.lsb{letter-spacing:0.217600px;}
.ls14{letter-spacing:0.218000px;}
.ls15{letter-spacing:0.268400px;}
.ls2{letter-spacing:0.692400px;}
.ls24{letter-spacing:0.855200px;}
.ls1e{letter-spacing:1.320000px;}
.ls19{letter-spacing:4.133200px;}
.ls18{letter-spacing:4.296800px;}
.ls17{letter-spacing:9.175200px;}
.ls1c{letter-spacing:21.000000px;}
.ls1a{letter-spacing:22.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.252400px;}
.ws15{word-spacing:-1.778000px;}
.ws6{word-spacing:-1.768000px;}
.wse{word-spacing:-1.761600px;}
.wsb{word-spacing:-1.702400px;}
.ws1{word-spacing:-1.674000px;}
.ws22{word-spacing:-1.605200px;}
.ws1a{word-spacing:-1.025200px;}
.ws4{word-spacing:-0.935600px;}
.ws0{word-spacing:-0.750000px;}
.wsc{word-spacing:-0.577600px;}
.ws17{word-spacing:-0.378000px;}
.ws16{word-spacing:-0.328400px;}
.ws13{word-spacing:-0.274800px;}
.wsd{word-spacing:-0.025200px;}
.ws8{word-spacing:-0.008400px;}
.ws5{word-spacing:0.000000px;}
.ws1f{word-spacing:0.008400px;}
.ws1c{word-spacing:0.057200px;}
.ws1b{word-spacing:0.108000px;}
.ws14{word-spacing:0.266400px;}
.wsf{word-spacing:0.340000px;}
.ws19{word-spacing:0.372000px;}
.ws9{word-spacing:0.501200px;}
.ws11{word-spacing:0.585200px;}
.wsa{word-spacing:0.650400px;}
.ws1d{word-spacing:1.032000px;}
.ws7{word-spacing:1.096400px;}
.ws21{word-spacing:1.104000px;}
.ws20{word-spacing:1.130800px;}
.ws1e{word-spacing:1.200000px;}
.ws2{word-spacing:1.440000px;}
.ws12{word-spacing:1.488400px;}
.ws10{word-spacing:1.500000px;}
.ws18{word-spacing:2.075200px;}
._10{margin-left:-12.000000px;}
._11{margin-left:-9.000000px;}
._2{margin-left:-2.998800px;}
._0{width:3.000000px;}
._e{width:6.000000px;}
._f{width:21.000000px;}
._4{width:98.996000px;}
._8{width:116.997600px;}
._7{width:140.998800px;}
._b{width:149.996400px;}
._9{width:159.000000px;}
._5{width:179.998000px;}
._c{width:207.003600px;}
._a{width:210.000000px;}
._3{width:240.000400px;}
._6{width:251.998800px;}
._d{width:293.999600px;}
._1{width:459.000000px;}
.fc1{color:rgb(82,99,123);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.000000px;}
.fs0{font-size:39.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:51.000000px;}
.fs2{font-size:84.000000px;}
.fs4{font-size:156.000000px;}
.fs6{font-size:219.000000px;}
.y0{bottom:28.872483px;}
.y1a{bottom:73.384228px;}
.y1b{bottom:169.625839px;}
.y1{bottom:696.548658px;}
.y15{bottom:703.766779px;}
.y14{bottom:708.578859px;}
.y13{bottom:727.827181px;}
.y12{bottom:745.872483px;}
.y11{bottom:763.917785px;}
.y10{bottom:781.963087px;}
.yf{bottom:800.008389px;}
.ye{bottom:818.053691px;}
.yd{bottom:836.098993px;}
.yc{bottom:852.941275px;}
.yb{bottom:867.377517px;}
.ya{bottom:885.422819px;}
.y9{bottom:901.062081px;}
.y8{bottom:915.498322px;}
.y7{bottom:933.543624px;}
.y6{bottom:951.588926px;}
.y5{bottom:969.634228px;}
.y4{bottom:987.679530px;}
.y3{bottom:1006.927852px;}
.y2{bottom:1023.770134px;}
.y19{bottom:1088.733221px;}
.y18{bottom:1168.132550px;}
.y16{bottom:1190.989933px;}
.y17{bottom:1195.802013px;}
.h2{height:36.036000px;}
.h3{height:36.972656px;}
.h6{height:45.798869px;}
.h8{height:59.156250px;}
.h5{height:59.890828px;}
.h4{height:103.523438px;}
.h7{height:144.144000px;}
.h9{height:269.900391px;}
.h1{height:1292.845638px;}
.h0{height:1350.590604px;}
.w1{width:898.255034px;}
.w0{width:956.000000px;}
.x0{left:28.872483px;}
.x5{left:115.489933px;}
.x8{left:128.723154px;}
.x7{left:140.753356px;}
.x2{left:441.508389px;}
.x3{left:670.082215px;}
.x4{left:674.894295px;}
.x6{left:710.984899px;}
.x1{left:898.656040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.788017pt;}
.lsc{letter-spacing:-0.685940pt;}
.ls20{letter-spacing:-0.658343pt;}
.ls22{letter-spacing:-0.336154pt;}
.ls4{letter-spacing:-0.265997pt;}
.ls6{letter-spacing:-0.213130pt;}
.ls21{letter-spacing:-0.079799pt;}
.ls8{letter-spacing:-0.050872pt;}
.ls10{letter-spacing:-0.049874pt;}
.ls7{letter-spacing:-0.042892pt;}
.ls11{letter-spacing:-0.040232pt;}
.lsd{letter-spacing:-0.028927pt;}
.ls23{letter-spacing:-0.022277pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.014962pt;}
.ls9{letter-spacing:0.032917pt;}
.ls1d{letter-spacing:0.038902pt;}
.ls1f{letter-spacing:0.059849pt;}
.lsf{letter-spacing:0.083124pt;}
.ls1{letter-spacing:0.094762pt;}
.ls3{letter-spacing:0.104404pt;}
.lsa{letter-spacing:0.118369pt;}
.ls13{letter-spacing:0.144303pt;}
.lse{letter-spacing:0.167578pt;}
.ls5{letter-spacing:0.172898pt;}
.ls12{letter-spacing:0.178551pt;}
.lsb{letter-spacing:0.180878pt;}
.ls14{letter-spacing:0.181211pt;}
.ls15{letter-spacing:0.223105pt;}
.ls2{letter-spacing:0.575551pt;}
.ls24{letter-spacing:0.710878pt;}
.ls1e{letter-spacing:1.097238pt;}
.ls19{letter-spacing:3.435686pt;}
.ls18{letter-spacing:3.571678pt;}
.ls17{letter-spacing:7.626805pt;}
.ls1c{letter-spacing:17.456067pt;}
.ls1a{letter-spacing:18.739503pt;}
.ws3{word-spacing:-1.872288pt;}
.ws15{word-spacing:-1.477947pt;}
.ws6{word-spacing:-1.469635pt;}
.wse{word-spacing:-1.464315pt;}
.wsb{word-spacing:-1.415105pt;}
.ws1{word-spacing:-1.391498pt;}
.ws22{word-spacing:-1.334309pt;}
.ws1a{word-spacing:-0.852189pt;}
.ws4{word-spacing:-0.777709pt;}
.ws0{word-spacing:-0.623431pt;}
.wsc{word-spacing:-0.480125pt;}
.ws17{word-spacing:-0.314209pt;}
.ws16{word-spacing:-0.272980pt;}
.ws13{word-spacing:-0.228425pt;}
.wsd{word-spacing:-0.020947pt;}
.ws8{word-spacing:-0.006982pt;}
.ws5{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.006982pt;}
.ws1c{word-spacing:0.047547pt;}
.ws1b{word-spacing:0.089774pt;}
.ws14{word-spacing:0.221443pt;}
.wsf{word-spacing:0.282622pt;}
.ws19{word-spacing:0.309222pt;}
.ws9{word-spacing:0.416618pt;}
.ws11{word-spacing:0.486442pt;}
.wsa{word-spacing:0.540639pt;}
.ws1d{word-spacing:0.857841pt;}
.ws7{word-spacing:0.911373pt;}
.ws21{word-spacing:0.917690pt;}
.ws20{word-spacing:0.939968pt;}
.ws1e{word-spacing:0.997490pt;}
.ws2{word-spacing:1.196987pt;}
.ws12{word-spacing:1.237220pt;}
.ws10{word-spacing:1.246862pt;}
.ws18{word-spacing:1.724992pt;}
._10{margin-left:-9.974895pt;}
._11{margin-left:-7.481172pt;}
._2{margin-left:-2.492726pt;}
._0{width:2.493724pt;}
._e{width:4.987448pt;}
._f{width:17.456067pt;}
._4{width:82.289562pt;}
._8{width:97.253235pt;}
._7{width:117.204023pt;}
._b{width:124.683200pt;}
._9{width:132.167364pt;}
._5{width:149.621768pt;}
._c{width:172.069938pt;}
._a{width:174.560669pt;}
._3{width:199.498240pt;}
._6{width:209.471806pt;}
._d{width:244.384605pt;}
._1{width:381.539749pt;}
.fs1{font-size:24.937238pt;}
.fs0{font-size:32.418410pt;}
.fs5{font-size:39.899582pt;}
.fs3{font-size:42.393305pt;}
.fs2{font-size:69.824268pt;}
.fs4{font-size:129.673640pt;}
.fs6{font-size:182.041841pt;}
.y0{bottom:24.000000pt;}
.y1a{bottom:61.000000pt;}
.y1b{bottom:141.000000pt;}
.y1{bottom:579.000000pt;}
.y15{bottom:585.000000pt;}
.y14{bottom:589.000000pt;}
.y13{bottom:605.000000pt;}
.y12{bottom:620.000000pt;}
.y11{bottom:635.000000pt;}
.y10{bottom:650.000000pt;}
.yf{bottom:665.000000pt;}
.ye{bottom:680.000000pt;}
.yd{bottom:695.000000pt;}
.yc{bottom:709.000000pt;}
.yb{bottom:721.000000pt;}
.ya{bottom:736.000000pt;}
.y9{bottom:749.000000pt;}
.y8{bottom:761.000000pt;}
.y7{bottom:776.000000pt;}
.y6{bottom:791.000000pt;}
.y5{bottom:806.000000pt;}
.y4{bottom:821.000000pt;}
.y3{bottom:837.000000pt;}
.y2{bottom:851.000000pt;}
.y19{bottom:905.000000pt;}
.y18{bottom:971.000000pt;}
.y16{bottom:990.000000pt;}
.y17{bottom:994.000000pt;}
.h2{height:29.954611pt;}
.h3{height:30.733198pt;}
.h6{height:38.069910pt;}
.h8{height:49.173117pt;}
.h5{height:49.783729pt;}
.h4{height:86.052955pt;}
.h7{height:119.818444pt;}
.h9{height:224.352347pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:746.666667pt;}
.w0{width:794.666667pt;}
.x0{left:24.000000pt;}
.x5{left:96.000000pt;}
.x8{left:107.000000pt;}
.x7{left:117.000000pt;}
.x2{left:367.000000pt;}
.x3{left:557.000000pt;}
.x4{left:561.000000pt;}
.x6{left:591.000000pt;}
.x1{left:747.000000pt;}
}
